<!DOCTYPE html>
<html style="font-size: 32px; background-color: antiquewhite;">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Attributes and Hyperlinks | Activity 04</title>
</head>
<body>
	<h1 align="center">
		You are at the activity/index page
	</h1>

	<a target="_blank" href="https://place-puppy.com/300x300" alt="Puppy Photo"><img src="./images/300x300.png" style="border-radius: 25%;"></a>

	<p>
		<ol type="a">
			<li><strong><a href="./index.html">index.html</a></strong></li>
			<li><a href="./music/index.html">music/index.html</a></li>
			<li><a href="./music/listings.html">music/listings.html</a></li>
			<li><a href="./music/reviews.html">music/reviews.html</a></li>
		</ol>
	</p>

</body>
</html>